#megaMenu {
	position: relative;
	width: 100%;
	/*width: 1140px !important;*/
    display: block;
    /*background: #64abfb;*/
	/*background: url(/yourcnb/includes/themes/yourcnb/images/siteComponents/menuRepeatingBackground.jpg);*/
	/*border-bottom: 5px solid #e2e2e2;*/
	}

#megaMenu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    /*position: relative;*/
    }
     
#megaMenu ul:after {
	content: "";
	display: block;
	clear: both;
	}	 
	 
#megaMenu ul li {
    display: list-item;
    list-style: none;
	float: left;
    /*background: #64abfb;*/
    }
  
#megaMenu ul li i {
	 font-size: 25px;
	 width: 30px;
	 } 
  
#megaMenu ul li a {
	position: relative;
	z-index: 9997;
    display: inline-block;
	/*display: table-cell;*/ /*NM*/
	vertical-align: middle;
    /*padding: 15px 30px;*/
	padding: 15px 22px;
    color: #fff !important;
	font-size: 22px;
	font-weight: 300 !important;
    text-decoration: none;
    font-family: "industry", arial, sans-serif;
	text-align: center;
	/*max-width: 217px;*/
	/*max-width: 187px;*/
	/*height: 92px;*/ /*NM*/
	/*min-height: 95px !important;
	line-height: 48px;*/
	/*min-height: 48px !important;*/
	/*line-height: 24px;*/
}

#megaMenu ul li.active-1 a.active-border {
    color: #fff;
	background: url(/yourcnb/includes/themes/yourcnb/images/bg-navLink-grey.png) repeat-x left 4px;
	/*border-bottom: 7px solid #0066a4 !important;*/
	/*margin-bottom: -25px !important;*/ /*Needed to Stop the Page from Pushing Down*/
	/*padding-bottom: 25px !important;*/
}

#megaMenu ul li.active-1 .li-2 a {
	color: #002a5c !important;
	background: none !important;
	border-bottom: none !important;
	/*margin-bottom: 0 !important;
	padding-bottom: 15px !important;*/
}

#megaMenu ul li.active-1 .li-2 a:hover, #megaMenu ul li.active-1 .li-2 a.active {
	color: #002a5c !important;
}

#megaMenu ul li a.active {
    color: #fff !important;
}

#megaMenu ul li:hover:after {
	/*content: "";
	background: url(/yourcnb/includes/themes/yourcnb/images/bdr-nav-link.jpg) repeat-x top left;
	position: absolute;
	left: 0;
	bottom: -17px;
	height: 7px;
	width: 217px;
	z-index: 9999;*/
}
  
#megaMenu li:hover {
	/*background-color: #f7f7f7;*/
}

/* The Dropdown Styles */
/* =================== */
  
/* Hide Dropdowns by Default */
#megaMenu ul ul {
    display: none;
    position: absolute;
	/*top: 78px;*/
	top: 61px;
	left: 0;
	/*width: 100%;*/
	width: 1140px;
	height: 234px;
	/*overflow: auto;*/
	/*overflow: hidden;*/
	/*overflow: visible;*/
	/*overflow-y: hidden;*/ /*Hide Vertical*/
	/*border-top: 10px solid #52bdec;*/
	border-bottom: 6px solid #002a5c;
	/*-webkit-column-count: 4 !important;
	-moz-column-count: 4 !important;
	column-count: 4 !important;*/
    /*-webkit-column-width: 217px;
    -moz-column-width: 217px;
    column-width: 217px;*/
    -webkit-column-width: 166px;
    -moz-column-width: 166px;
    column-width: 166px;
    -webkit-column-rule: 1px solid #b9c7c2;
    -moz-column-rule: 1px solid #b9c7c2;
    column-rule: 1px solid #b9c7c2;
	-webkit-column-gap: 30px !important;
	-moz-column-gap: 30px !important;
	column-gap: 30px !important;
	column-fill: auto; /* W3C */
	-webkit-column-fill: auto; /* Safari & Chrome */
	-moz-column-fill: auto; /* Firefox */
	-ms-column-fill: auto; /* Internet Explorer */
	-o-column-fill: auto; /* Opera */
	/*background: #f7f7f7 url(/yourcnb/includes/themes/yourcnb/images/bdr-nav-dropdown.jpg) repeat-x top left;*/
	background: #fafafa;
	/*margin: 0 0 0 -40px !important;*/
	/*padding: 7px 0 0;*/
	padding: 0;
	backface-visibility: visible; /* Stops List Items from Disappearing in Chrome When Scrolling Horizontally */
}

#megaMenu ul ul.megaLink {
    -webkit-column-rule: none !important;
    -moz-column-rule: none !important;
    column-rule: none !important;
}

#megaMenu ul ul.ul-2 {
	/*width: 1140px;*/
}

_::selection, .selector:not([attr*='']) { /*Everything but Firefox and Internet Explorer < or = 8*/
/*#megaMenu ul ul {
	overflow: hidden;
}*/
}

@-moz-document url-prefix() { /*Firefox Only*/
/*#megaMenu ul ul {
	overflow: -moz-hidden-unscrollable;
}*/
}
     
/* Display Dropdowns on Hover */
/*#megaMenu ul li:hover div > ul {*/
#megaMenu ul li:hover > ul {
    display: list-item;
}

#megaBorder {
	position: absolute;
	left: 0;
	/*margin: 78px 0 0;*/
	margin: 54px 0 0;
	width: 100%;
	height: 17px;
	background: #52bdec url(/yourcnb/includes/themes/yourcnb/images/bdr-nav-dropdown.jpg) repeat-x bottom left;
}

#bg-dropdown {
	/*position: absolute;
	left: 0;
	margin: 54px 0 0;
	width: 100%;
	height: 306px;
	border-bottom: 4px solid #002a5a;
	background: #f7f7f7 url(/yourcnb/includes/themes/yourcnb/images/bdr-nav-dropdown.jpg) repeat-x top left;
	background-clip: padding-box !important;
    border-radius: 4px !important;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176) !important;
	display: none;*/
}
     
/* Fisrt Tier Dropdown */
#megaMenu ul ul li {
    /*width:200px;*/
    float: none;
    /*position: relative;*/
    border-bottom: none;
	/*background: #f7f7f7;*/
	/* Stops List Item Backgrounds from Breaking Apart */
	-webkit-column-break-inside: avoid !important; /* Chrome, Safari, Opera */
	page-break-inside: avoid !important; /* Firefox */
	break-inside: avoid !important; /* IE 10+ */
}


::i-block-chrome, #megaMenu ul ul li { /* Safari 5+ ONLY */
	-webkit-transform: translate3d(0,0,0); /*Stops List Items from Disappearing in Safari When Scrolling Horizontally*/
}


#megaMenu ul ul li:hover {
    /*background: #e2e2e2 !important;*/
	/*background: url(/yourcnb/includes/themes/yourcnb/images/bg-ul-3-green.png) !important;*/
	background: #e8f9d7;
	/*background-image: -webkit-linear-gradient(270deg,rgba(240,245,243,1.00) 0%,rgba(214,229,223,1.00) 97.93%);
	background-image: -moz-linear-gradient(270deg,rgba(240,245,243,1.00) 0%,rgba(214,229,223,1.00) 97.93%);
	background-image: -o-linear-gradient(270deg,rgba(240,245,243,1.00) 0%,rgba(214,229,223,1.00) 97.93%);
	background-image: linear-gradient(180deg,rgba(240,245,243,1.00) 0%,rgba(214,229,223,1.00) 97.93%);*/
	border-top: none !important;
	border-bottom: none !important;
}

#megaMenu ul ul li .li-3:hover {
    background: none !important;
}

#megaMenu ul ul li i {
	margin-right: 10px;
}

/*#megaMenu ul ul li a {
	position: relative;
	top: 3px;
	color: #5b796f;
	padding: 12px 17px;
	text-align: left;
	font-size: 14px !important;
	font-weight: normal !important;
	max-width: none !important;
	line-height: 15px !important;
}*/
	
#megaMenu ul ul li a {
	text-align: left;
	font-size: 17px !important;
	font-family: "proxima-nova", arial, sans-serif;
	color: #002a5b;
	max-width: none !important; /*Needed to Stop Inheritance from Primary Nav*/
	padding: 9px 14px;
	outline: none !important;
}

#megaMenu .li-2 a, #megaMenu .li-3 a {
	width: 204px !important;
}

#megaMenu ul ul li a:hover {
	color: #701471 !important;
	border-bottom: none !important;
}

#megaMenu ul ul ul {
	position: absolute;
	/*top: 7px !important;*/
	top: 0 !important;
	/*width: 854px !important;*/
	height: 228px !important;
	z-index: 9999;
	border-top: none !important;
	border-bottom: none !important;
	/*background: #e2e2e2 !important;*/
	/*background: url(/yourcnb/includes/themes/yourcnb/images/bg-ul-3-green.png) !important;*/
	/*background-image: -webkit-linear-gradient(270deg,rgba(240,245,243,1.00) 0%,rgba(214,229,223,1.00) 97.93%);
	background-image: -moz-linear-gradient(270deg,rgba(240,245,243,1.00) 0%,rgba(214,229,223,1.00) 97.93%);
	background-image: -o-linear-gradient(270deg,rgba(240,245,243,1.00) 0%,rgba(214,229,223,1.00) 97.93%);
	background-image: linear-gradient(180deg,rgba(240,245,243,1.00) 0%,rgba(214,229,223,1.00) 97.93%);*/
    -webkit-column-rule: 1px solid #b9c7c2;
    -moz-column-rule: 1px solid #b9c7c2;
    column-rule: 1px solid #b9c7c2;
	margin: 0 !important;
	padding: 0 !important;
}

::i-block-chrome, #megaMenu ul ul ul { /* Safari 5+ ONLY */
	display: none !important; /*Errors in Safari - Don't Display*/
}

.ul-3 {
	min-width: 233px !important;
}

/* Second, Third and more Tiers */
nav ul ul ul li {
    /*position: absolute relative;
    top:-79px; 
    left:200px;*/
	/*background: #e2e2e2 !important;*/
	/*background: url(/yourcnb/includes/themes/yourcnb/images/bg-ul-3-green.png) !important;*/
}

#megaMenu ul ul ul li a {
	font-size: 14px !important;
	font-weight: normal !important;
	color: #646464 !important;
}
  
#megaMenu li > a:after {
	content: ' »';
}
   
#megaMenu > li > a:after {
	content: ' »';
}
 
#megaMenu li > a:only-child:after {
	content: '';
}